import { createApp } from 'vue'
import App from './App.vue'
import MyComponent from '@/components/MyComponent'
import { create, NIcon } from 'naive-ui'

const naive = create({
  components: [NIcon],
})

createApp(App).use(MyComponent).use(naive).mount('#app')
